Page MenuHomePhabricator

efl_ui_group_item: fix insertion of item at the end
ClosedPublic

Authored by bu5hm4n on Sep 8 2019, 7:50 AM.

Details

Summary

in this case here, eina list count already returns the count *including*
the subobject, the case in pack_at below (where also +1 is added) is
different to that, as count is the value *before* the list add.
Depends on D9870

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 13175
bu5hm4n created this revision.Sep 8 2019, 7:50 AM
bu5hm4n requested review of this revision.Sep 8 2019, 7:50 AM
zmike accepted this revision.Sep 9 2019, 5:34 AM
This revision is now accepted and ready to land.Sep 9 2019, 5:34 AM
Closed by commit rEFLd5bf69ff53f5: efl_ui_group_item: fix insertion of item at the end (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by zmike). · Explain WhySep 11 2019, 10:47 AM
This revision was automatically updated to reflect the committed changes.